eyeglass-dev-eslint
ESLint Rules for eyeglass
Last updated 5 years ago by jakobo .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install eyeglass-dev-eslint 
SYNC missed versions from official npm registry.

ESLint For eyeglass

We recommend gulp or any of the other quite amazing build tools. First, install this as an npm module:

npm install eyeglass-dev-eslint --save-dev

Then, when you require this module, you will get eyeglass' ESLint settings

var eyeglassESLintSettings = require("eyeglass-dev-eslint");

For full details on what these ESLint settings enable, be sure to read the ESLint Rules Documentation.

Current Tags

  • 2.0.0                                ...           latest (5 years ago)

5 Versions

  • 2.0.0                                ...           5 years ago
  • 1.0.1                                ...           6 years ago
  • 1.0.0                                ...           6 years ago
  • 0.0.2                                ...           6 years ago
  • 0.0.1                                ...           6 years ago
Downloads
Today 0
This Week 1
This Month 1
Last Day 1
Last Week 0
Last Month 1
Dependencies (1)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |